function FileData_Pairs(x)
{
x.t("modes","7e1");
x.t("active","restarting");
x.t("parameter","description");
x.t("parameter","omitted");
x.t("parameter","parity");
x.t("parameter","omit\u00adted");
x.t("parameter","remains");
x.t("method","calculating");
x.t("notes","icf");
x.t("suffers","limitations");
x.t("saved","become");
x.t("description","format");
x.t("sufficient","tc65");
x.t("currently","used");
x.t("(d)","data");
x.t("required","via");
x.t("activate","format");
x.t("v.250","parameter");
x.t("enabled","icf");
x.t("current","character");
x.t("try","activate");
x.t("transmitting","data");
x.t("transmitting","following");
x.t("last","v.250");
x.t("remote","party");
x.t("interface","control");
x.t("interface","character");
x.t("support","parity");
x.t("mode","settings");
x.t("necessary","character");
x.t("please","note");
x.t("icf=","response");
x.t("icf=","format");
x.t("response","(s)");
x.t("pin","asc0");
x.t("party","expects");
x.t("rate","currently");
x.t("rate","300");
x.t("however","detection");
x.t("default","delay");
x.t("default","transmitted");
x.t("default","stated");
x.t("limitations","described");
x.t("channel","saved");
x.t("start","multiplexer");
x.t("command","icf=");
x.t("command","show");
x.t("command","bit");
x.t("command","icf");
x.t("command","used");
x.t("mux1","mux2");
x.t("1200","bps");
x.t("list","supported");
x.t("mux2","mux3");
x.t("entering","next");
x.t("need","explixitly");
x.t("explixitly","parameter");
x.t("mux3","charge");
x.t("cme","error");
x.t("bits","parity");
x.t("bits","odd");
x.t("bits","icf");
x.t("bits","even");
x.t("tc65","autobaud");
x.t("4.9.1","autobauding");
x.t("reasons","command");
x.t("become","active");
x.t("remember","optional");
x.t("test","command");
x.t("via","stpb");
x.t("detects","bit");
x.t("settings","required");
x.t("settings","supported");
x.t("settings","effect");
x.t("stop","bits");
x.t("stop","[3]");
x.t("stop","parity");
x.t("stop","data");
x.t("stop","bit");
x.t("inter\u00adnal","value");
x.t("=2,0","bits");
x.t("300ms","higher");
x.t("=2,1","bits");
x.t("=2,1","otherwise");
x.t("air","remote");
x.t("write","command");
x.t("7o1","parity");
x.t("300","bps");
x.t("receiving","transmitting");
x.t("selected","without");
x.t("commands","4.6");
x.t("supported","bits");
x.t("supported","format");
x.t("supported","parity");
x.t("error","reference");
x.t("error","invalid");
x.t("syntax","test");
x.t("[3]","(d)");
x.t("calculating","parity");
x.t("delay","sufficient");
x.t("delay","300ms");
x.t("delay","500ms");
x.t("next","command");
x.t("multiplexer","necessary");
x.t("serial","interface");
x.t("feature","detects");
x.t("control","commands");
x.t("=5,0","bits");
x.t("=5,1","bits");
x.t("specifies","method");
x.t("specifies","character");
x.t("restarting","smso");
x.t("index","format");
x.t("format","parameter");
x.t("format","try");
x.t("format","support");
x.t("format","list");
x.t("format","need");
x.t("format","remember");
x.t("format","selected");
x.t("format","format");
x.t("format","parity");
x.t("format","(num)");
x.t("format","used");
x.t("section","4.9.1");
x.t("changes","made");
x.t("omitted","odd");
x.t("reference","(s)");
x.t("autobauding","enabled");
x.t("autobauding","autobauding");
x.t("autobauding","disabled");
x.t("invalid","index");
x.t("framing","command");
x.t("framing","bits");
x.t("framing","serial");
x.t("framing","format");
x.t("framing","4.6");
x.t("framing","character");
x.t("framing","used");
x.t("expects","parity");
x.t("disabled","compatibility");
x.t("parity","parameter");
x.t("parity","response");
x.t("parity","stop");
x.t("parity","inter\u00adnal");
x.t("parity","write");
x.t("parity","supported");
x.t("parity","e.g");
x.t("parity","read");
x.t("parity","bit");
x.t("parity","(num)");
x.t("parity","used");
x.t("7e1","7o1");
x.t("e.g","format");
x.t("e.g","icf");
x.t("made","multiplex");
x.t("additional","settings");
x.t("stpb","using");
x.t("autobaud","feature");
x.t("value","parameter");
x.t("value","parity");
x.t("usb","mux1");
x.t("charge","last");
x.t("compatibility","reasons");
x.t("odd","parity");
x.t("odd","even");
x.t("transmitted","air");
x.t("transmitted","additional");
x.t("rates","default");
x.t("rates","1200");
x.t("4.6","icf");
x.t("(s)","pin");
x.t("(s)","error");
x.t("(s)","icf");
x.t("read","command");
x.t("show","current");
x.t("stated","specification");
x.t("data","parity");
x.t("optional","parameter");
x.t("bit","rate");
x.t("bit","default");
x.t("bit","supported");
x.t("bit","format");
x.t("bit","parity");
x.t("bit","transmitted");
x.t("bit","rates");
x.t("bit","icf");
x.t("detection","suffers");
x.t("omit\u00adted","default");
x.t("multiplex","mode");
x.t("multiplex","channel");
x.t("character","format");
x.t("character","framing");
x.t("(num)","specifies");
x.t("bps","delay");
x.t("described","section");
x.t("specification","value");
x.t("icf","modes");
x.t("icf","response");
x.t("icf","list");
x.t("icf","bits");
x.t("icf","=2,0");
x.t("icf","=2,1");
x.t("icf","syntax");
x.t("icf","serial");
x.t("icf","=5,0");
x.t("icf","=5,1");
x.t("icf","format");
x.t("icf","read");
x.t("icf","controls");
x.t("note","changes");
x.t("otherwise","cme");
x.t("asc0","asc1");
x.t("controls","serial");
x.t("asc1","usb");
x.t("used","however");
x.t("used","receiving");
x.t("used","autobauding");
x.t("used","multiplex");
x.t("following","settings");
x.t("500ms","entering");
x.t("using","bit");
x.t("smso","start");
x.t("without","parity");
x.t("effect","please");
x.t("even","notes");
x.t("even","parity");
x.t("higher","bit");
x.t("remains","unchanged");
}
